### Property

# Gio Action:parameter-type

since: 2.28

#### Declaration

    property parameter-type: GLib.VariantType [ read ]

#### Description [src]

The type of the parameter that must be given when activating the action. This is immutable, and may be `NULL` if no parameter is needed when activating the action.

Type:`GVariantType`

Available since: 2.28

Getter method | `g_action_get_parameter_type()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no